/*==================================================================================
contact
==================================================================================*/
/* reset
================================================================================= */
input,
textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: none;
  border: none;
  border-radius: 0;
  margin: 0;
  outline: none;
  padding: 0;
  vertical-align: middle;
}

textarea {
  resize: none;
}

input[type=button],
input[type=submit] {
  cursor: pointer;
}

/* contact
================================================================================== */
.contact .inner {
  max-width: 930px;
}

.contact .txt {
  color: #237abf;
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 40px;
  text-align: center;
}

.contact .item {
  align-items: center;
  background: #f5f5f5;
  border-top: 1px solid #fff;
  display: flex;
  font-size: 18px;
  font-size: 1.8rem;
  justify-content: space-between;
  padding: 10px 30px;
  position: relative;
  width: 380px;
}

.contact .item p {
  line-height: 1.6;
  margin-right: 10px;
  width: calc(100% - 70px);
}

.contact .item span {
  background: #fff;
  color: #999;
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 5px 0;
  text-align: center;
  width: 60px;
}

.contact .item .required {
  background: #c00;
  color: #fff;
}

.contact .input {
  align-items: center;
  display: flex;
  font-size: 18px;
  font-size: 1.8rem;
  padding: 10px 30px;
  width: calc(100% - 380px);
}

.contact .input input[type=text],
.contact .input input[type=email],
.contact .input input[type=tel],
.contact .input input[type=url],
.contact .input textarea {
  border: 2px solid #ccc;
  color: #333;
  font-family: "Noto Serif JP";
  font-size: 16px;
  font-size: 1.6rem;
  padding: 10px 15px;
  width: 100%;
}

.contact .wpcf7-list-item {
  display: block;
  padding: 8px 0;
  position: relative;
}

.contact input[type=radio] {
  border: none;
  cursor: pointer;
  height: 100%;
  left: 0;
  opacity: 0;
  outline: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.contact .wpcf7-list-item-label {
  font-size: 16px;
  font-size: 1.6rem;
  padding-left: 40px;
}

.contact .wpcf7c-conf-hidden + .wpcf7-list-item-label {
  padding-left: 0;
}

.contact .wpcf7-list-item-label::before {
  border: 2px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  content: "";
  display: block;
  left: 0;
  margin-top: -14px;
  position: absolute;
  top: 50%;
  height: 24px;
  width: 24px;
}

.contact input[type=radio]:checked + .wpcf7-list-item-label::after {
  background: #237abf;
  border-radius: 50%;
  content: "";
  display: block;
  position: absolute;
  left: 6px;
  margin: -8px 0 0;
  top: 50%;
  height: 16px;
  width: 16px;
}

.contact .wpcf7c-conf-hidden + .wpcf7-list-item-label::before,
.contact .wpcf7c-conf-hidden + .wpcf7-list-item-label::after {
  display: none;
}

.contact .input input::-moz-placeholder, .contact .input textarea::-moz-placeholder {
  color: #999;
}

.contact .input input::placeholder,
.contact .input textarea::placeholder {
  color: #999;
}

.contact .input input.wpcf7c-conf:empty::-moz-placeholder {
  color: #fff;
}

.contact .input input.wpcf7c-conf:empty::placeholder {
  color: #fff;
}

.contact .input .wpcf7-not-valid-tip {
  font-size: 16px;
  font-size: 1.6rem;
  margin-top: 5px;
}

.contact .wpcf7c-conf {
  background: #fff;
  border: none !important;
}

.contact .btn-default {
  background: #fff;
  border: 2px solid #237abf;
  border-radius: 100px;
  color: #237abf;
  display: block;
  font-family: "Noto Serif JP", FontAwesome;
  font-size: 24px;
  font-size: 2.4rem;
  margin: 50px auto 0;
  padding: 20px 0;
  position: relative;
  text-align: center;
  transition: 0.4s;
  width: 400px;
}

.contact .btn-submit {
  background: #237abf;
  color: #fff;
}

.contact .btn-default + .btn-submit {
  margin-top: 20px;
}

.contact .wpcf7-validation-errors {
  background: #fee;
  border: 2px solid #c00;
  color: #c00;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 15px;
  text-align: center;
}

.wpcf7-response-output {
  font-size: 20px;
  font-size: 2rem;
  padding: 10px 0;
  text-align: center;
}

/* switch
================================================================================== */
@media screen and (max-width: 770px) {
  /* contact
  ================================================================================= */
  .contact .inner {
    padding-bottom: 30px;
  }
  .contact h3 + p {
    font-size: 1.6rem;
    margin-bottom: 20px;
    text-align: justify;
  }
  .contact .f-box {
    flex-wrap: wrap;
  }
  .contact .item {
    background: none;
    border-top: none;
    font-size: 1.6rem;
    padding: 5px 0;
    position: relative;
    width: 100%;
  }
  .contact .item p {
    width: calc(100% - 70px);
  }
  .contact .item span {
    background: #ccc;
    border-radius: 5px;
    color: #fff;
    font-size: 1.4rem;
    padding: 5px 0;
    text-align: center;
    width: 60px;
  }
  .contact .item .required {
    background: #f00;
  }
  .contact .input {
    font-size: 1.6rem;
    padding: 5px 0 15px;
    width: 100%;
  }
  .contact .input p {
    border-bottom: 1px solid #ccc;
    width: 100%;
  }
  .contact .input input[type=text],
.contact .input input[type=email],
.contact .input input[type=tel],
.contact .input input[type=url],
.contact .input textarea {
    border-color: #999;
    border-radius: 5px;
    width: 100%;
  }
  .contact .wpcf7-list-item-label::before {
    border-color: #999;
  }
  .contact .input input::-moz-placeholder, .contact .input textarea::-moz-placeholder {
    color: #666;
  }
  .contact .input input::placeholder,
.contact .input textarea::placeholder {
    color: #666;
  }
  .contact .btn-default {
    font-size: 2rem;
    margin: 20px auto;
    width: 90%;
  }
  .wpcf7-response-output {
    font-size: 1.4rem;
    text-align: center;
  }
}